Subject: TCO Capacity Due 3/15
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2000 08:51:00 -0800 (PST)

Just a note to let you know Columbia Gas has some capacity postings on the 
EBB for next winter.  BIDS ARE DUE 3/15 AT 9AM.
Attached is a spreadsheet showing the parcel numbers.  I highlighted the 
meters that you did not have enough capacity to serve your load this winter.
I would be happy to bid on this as your agent, but let me know what rate 
works based on your economics.  This is a bid process, so the current low bid 
is just an indication of the market value of the capacity.  

Scott